disp('-------------------');
disp('Todo en unidades MKS !!!')
disp('-------------------');
dt=input('Ingrese paso de tiempo (recomendado 0.01): ');
tf=input('Ingrese tiempo total de la simulacion (s): ');

m=input('Ingrese masa "peque~na" m (kg): ');
M=input('Ingrese masa del carro M (kg): ');
b=input('Ingrese coeficiente de roce viscoso (kg/s): ');
k=input('Ingrese rigidez del resorte (N/m): ');
yo=input('Ingrese amplitud yo del forzaje (m): ');
w=input('Ingrese frecuencia de la fuerza oscilante (rad/s): ');
x0=input('Ingrese posicion inicial (m): ');
v0=input('Ingrese velocidad inicial (m/s): ');
disp(' ')

disp('Calculando...');
disp(' ')

[x,t] = VerletOscForzado(m,M,b,k,yo,w,x0,v0,dt,tf,1);

disp(' ')

%Creado por Cristian Cruz D.
%Comentarios a cristiancrux@gmail.com